[Bug 257150] security/linux-c7-nettle: Update to 2.7.1-9.el7_9 (security fix)

From: <bugzilla-noreply_at_freebsd.org>
Date: Tue, 13 Jul 2021 03:48:22 +0000
https://bugs.freebsd.org/bugzilla/show_bug.cgi?id=257150

Kubilay Kocak <koobs_at_FreeBSD.org> changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
             Status|New                         |Open
           Severity|Affects Only Me             |Affects Many People
            Summary|security/linux-c7-nettle:   |security/linux-c7-nettle:
                   |please update to            |Update to 2.7.1-9.el7_9
                   |2.7.1-9.el7_9 for security  |(security fix)
                   |fix                         |
                 CC|                            |ports-secteam_at_FreeBSD.org
              Flags|                            |merge-quarterly?
           Keywords|                            |needs-qa, security
                URL|                            |https://lists.lysator.liu.s
                   |                            |e/pipermail/nettle-bugs/202
                   |                            |1/009457.html
           Priority|---                         |Normal

--- Comment #2 from Kubilay Kocak <koobs_at_FreeBSD.org> ---
References:

  https://lists.lysator.liu.se/pipermail/nettle-bugs/2021/009457.html
 
https://centos.pkgs.org/7/centos-updates-x86_64/nettle-2.7.1-9.el7_9.x86_64.rpm.html
  https://access.redhat.com/security/cve/CVE-2021-20305
  https://access.redhat.com/errata/RHSA-2021:1145
  https://linux.oracle.com/errata/ELSA-2021-1145.html

-- 
You are receiving this mail because:
You are the assignee for the bug.
Received on Tue Jul 13 2021 - 03:48:22 UTC

Original text of this message